.previous_news_items {
    float: right;
}
.previous_news_items ul li {
    display:inline-block;
    margin:2px;
}
.previous_news_items > a,.previous_news_items ul li a,.current {
    color: #333333;
    display: inline-block;
    font-weight: 600;
}
.previous_news_items > a:hover,.previous_news_items ul li a:hover {
    color: #0fa0d9;
}

/* Contact Form Reponse message style */
.wpcf7-response-output{
    border: 2px solid #0fa0d9;
    color: #0fa0d9;
    font-size:14px;
}

.wpcf7-response-output{
    border: 2px solid #0fa0d9;
    color: #0fa0d9;
    font-size:14px; 
}

.wpcf7-form-control-wrap {
  text-align: center;
  font-size:14px;
}

.contact_method span{
    margin-right:100px; 
}
.membership_enquiry .g-recaptcha {
    display: inline-block;
    margin: 0 0 -20px;
    padding: 20px 0 0 220px;
    width: 100%;
}
.news_txt span {
    width: 100%;
}
.news_txt ul {
    margin: 0;
    padding: 0;
}